 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1463px;
}

.u-section-1 .u-text-1 {
  margin: 44px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 43px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3241px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 45px;
    margin-left: 20px;
  }
}